Subject: Re: multiple separate pci bridges ...

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 19 Jan 2004 10:42:21 +1100

>
> Only the 3D drivers use the IRQ, it's not involved when moving around
> windows. Or do you mean a badly configured IRQ causing a flood or
> something?

Oh, you don't use the IRQ for throttling the ring ? Only for VBL ?

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/